Commit f00aec78 authored by Breno Leitao's avatar Breno Leitao
Browse files

community/<go packages>: Do not compile on ppc64le

Currently ppc64le does not have go, thus, disabling the build of
the packages that depends on golang.

This patch should be reverted once we have go enabled on ppc64le.
parent 382b4953
......@@ -5,7 +5,7 @@ pkgver=1.2.0
pkgrel=0
pkgdesc="A Command line recorder for asciinema.org service"
url="https://github.com/asciinema/asciinema/"
arch="all !aarch64"
arch="all !aarch64 !ppc64le"
license="GPLv3"
depends="curl"
depends_dev=""
......
......@@ -7,7 +7,7 @@ _vcheck="0.9.3"
pkgrel=0
pkgdesc="Fast, cross-platform HTTP/2 web server with automatic HTTPS"
url="https://caddyserver.com/"
arch="all"
arch="all !ppc64le"
license="ASL 2.0"
depends="ca-certificates"
makedepends="go libcap bash glide"
......
......@@ -5,7 +5,7 @@ pkgver=1.1.0
pkgrel=1
pkgdesc="A self-hosted Git service written in Go"
url="http://gitea.io/"
arch="all"
arch="all !ppc64le"
license="MIT"
depends="git"
makedepends="go libcap"
......
......@@ -5,7 +5,7 @@ pkgver=1.5.1
pkgrel=0
pkgdesc="A versatile Go template processor"
url="https://github.com/hairyhenderson/gomplate"
arch="all"
arch="all !ppc64le"
license="MIT"
depends="ca-certificates"
makedepends="go"
......
......@@ -5,7 +5,7 @@ pkgver=1.0.8
pkgrel=1
pkgdesc="Go vendor tool that works with the standard vendor file"
url="https://github.com/kardianos/govendor"
arch="all"
arch="all !ppc64le"
license="BSD"
depends=""
makedepends="go"
......
......@@ -5,7 +5,7 @@ pkgver=0.19
pkgrel=0
pkgdesc="A Fast and Flexible Static Site Generator built with love in GoLang"
url="http://gohugo.io/"
arch="all"
arch="all !ppc64le"
license="Apache 2.0"
depends=""
makedepends="go govendor"
......
......@@ -5,7 +5,7 @@ pkgver=0.3.1
pkgrel=1
pkgdesc="Let's Encrypt client and ACME library written in Go"
url="https://github.com/xenolf/lego"
arch="all"
arch="all !ppc64le"
license="MIT"
depends="ca-certificates"
depends_dev=""
......
......@@ -7,7 +7,7 @@ pkgver=1.12.1
pkgrel=1
pkgdesc="Scientific tools for Python"
url="http://numpy.scipy.org/"
arch="all !ppc64le"
arch="all "
license="BSD"
options="!check"
makedepends="python2-dev py-setuptools python3-dev
......
......@@ -7,7 +7,7 @@ pkgver=0.14.5
pkgrel=0
pkgdesc="Open Source Continuous File Synchronization"
url="http://syncthing.net/"
arch="all"
arch="all !ppc64le"
license="MPLv2"
pkgusers="$pkgname"
pkggroups="$pkgname"
......
......@@ -8,7 +8,7 @@ pkgver=0.13.10
pkgrel=0
pkgdesc="Open Source Continuous File Synchronization"
url="http://syncthing.net/"
arch="all"
arch="all !ppc64le"
license="MPLv2"
pkgusers="$_realname"
pkggroups="$_realname"
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment